Bug 171094 - Please update to totem 1.2.0
Please update to totem 1.2.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 03:32 EDT by sangu
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 08:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-10-18 03:32:37 EDT
Description of problem:

http://ftp.acc.umu.se/pub/gnome/sources/totem/1.2/totem-1.2.0.tar.bz2


Version-Release number of selected component (if applicable):
1.1.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2005-10-25 08:34:57 EDT
strange, totem 1.1.5 was updated in today rawhide(20051025).

Note You need to log in before you can comment on or make changes to this bug.